Versions Packages Information History CVEs Related Badges Report

Packages for firejail

133 package(s) known

firejail

0.9.54 Potentially vulnerable (0.9.54-r0)

firejail-bash-completion

0.9.54 Potentially vulnerable (0.9.54-r0)

firejail-doc

0.9.54 Potentially vulnerable (0.9.54-r0)

firejail

0.9.56 Potentially vulnerable (0.9.56-r2)

firejail-bash-completion

0.9.56 Potentially vulnerable (0.9.56-r2)

firejail-doc

0.9.56 Potentially vulnerable (0.9.56-r2)

firejail

0.9.60 Potentially vulnerable (0.9.60-r0)

firejail-bash-completion

0.9.60 Potentially vulnerable (0.9.60-r0)

firejail-doc

0.9.60 Potentially vulnerable (0.9.60-r0)

firejail

0.9.60 Potentially vulnerable (0.9.60-r0)

firejail-bash-completion

0.9.60 Potentially vulnerable (0.9.60-r0)

firejail-doc

0.9.60 Potentially vulnerable (0.9.60-r0)

firejail

0.9.62 Potentially vulnerable (0.9.62-r1)

firejail-bash-completion

0.9.62 Potentially vulnerable (0.9.62-r1)

firejail-doc

0.9.62 Potentially vulnerable (0.9.62-r1)

firejail

0.9.64 Potentially vulnerable (0.9.64-r0)

firejail-bash-completion

0.9.64 Potentially vulnerable (0.9.64-r0)

firejail-doc

0.9.64 Potentially vulnerable (0.9.64-r0)

firejail

0.9.64.4 (0.9.64.4-r0)

firejail-bash-completion

0.9.64.4 (0.9.64.4-r0)

firejail-doc

0.9.64.4 (0.9.64.4-r0)

firejail

0.9.64 Potentially vulnerable (0.9.64-alt1)

firejail

0.9.64.4 (0.9.64.4-alt1)

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-1.0antix1)

firejail

0.9.62.4 Potentially vulnerable (0.9.62.4-2.0antix1)

firejail

0.9.62 Potentially vulnerable
Arch
community

firejail

0.9.64.4 (0.9.64.4-1)

firejail-git

r6849.34cec53a (r6849.34cec53a-2)

firejail-no-apparmor

0.9.64.4 (0.9.64.4-1)

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2+deb10u1)

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2+deb10u1)

firejail-git

r7275.6b4f6f483 (r7275.6b4f6f483-1)
  • Summary:
    Linux namespaces sandbox program (GIT version)
  • License:
    • GPL2
  • Links(s):
Debian Stable
stable/main

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2+deb10u2)
Deepin
main

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2)

firejail

0.9.42rc2 Potentially vulnerable (0.9.42~rc2-1)

firejail

0.9.42rc2 Potentially vulnerable (0.9.42~rc2-1)

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2+deb10u2)
Devuan 4.0 (Chimaera)
chimaera/main

firejail

0.9.64.4 (0.9.64.4-2)
Devuan Unstable
unstable/main

firejail

0.9.64.4 (0.9.64.4-2)

firejail

0.9.64.4
Fedora 28
updates

firejail

0.9.56 Potentially vulnerable (0.9.56-6.fc28)
Fedora 29
updates

firejail

0.9.56 Potentially vulnerable (0.9.56-6.fc29)
Fedora 30
updates

firejail

0.9.62 Potentially vulnerable (0.9.62-1.fc30)
Fedora 30
release

firejail

0.9.56 Potentially vulnerable (0.9.56-7.fc30)
Fedora 31
updates

firejail

0.9.62.4 Potentially vulnerable (0.9.62.4-1.fc31)
Fedora 31
release

firejail

0.9.56 Potentially vulnerable (0.9.56-9.fc31)
Fedora 32
updates

firejail

0.9.62.4 Potentially vulnerable (0.9.62.4-1.fc32)
Fedora 32
release

firejail

0.9.62 Potentially vulnerable (0.9.62-1.fc32)
Fedora 33
updates

firejail

0.9.64 Potentially vulnerable (0.9.64-2.fc33)
Fedora 33
release

firejail

0.9.62.4 Potentially vulnerable (0.9.62.4-1.fc33)

firejail

0.9.64.4 (0.9.64.4-1.fc34)

firejail

0.9.64.2 Potentially vulnerable

sys-apps/firejail

0.9.56 Potentially vulnerable (0.9.56-r1)

sys-apps/firejail

0.9.56 Potentially vulnerable

sys-apps/firejail

0.9.50 Potentially vulnerable

sys-apps/firejail-lts

0.9.38.12 Potentially vulnerable

sys-apps/firejail-lts

0.9.38.10 Potentially vulnerable

sys-apps/firejail

9999

sys-apps/firejail

0.9.64.4

sys-apps/firejail-lts

0.9.56.2 Potentially vulnerable (0.9.56.2-r1)

sys-apps/firejail-lts

0.9.56.2 Potentially vulnerable (0.9.56.2-r2)

FireJail

git Potentially vulnerable
Hyperbola
community

firejail-lts

0.9.56.2 Potentially vulnerable (0.9.56.2-1)

firejail

0.9.64.4 (0.9.64.4-2)

sys-apps/firejail

9999

sys-apps/firejail

0.9.64.4

sys-apps/firejail-lts

0.9.56.2 Potentially vulnerable (0.9.56.2-r1)

sys-apps/firejail-lts

0.9.56.2 Potentially vulnerable (0.9.56.2-r2)

sys-apps/firejail

9999

sys-apps/firejail

0.9.64.4

sys-apps/firejail-lts

0.9.56.2 Potentially vulnerable (0.9.56.2-r1)

sys-apps/firejail-lts

0.9.56.2 Potentially vulnerable (0.9.56.2-r2)
Mageia 7
core/updates

firejail

0.9.56 Potentially vulnerable (0.9.56-2.3.mga7)
Mageia 7
core/release

firejail

0.9.56 Potentially vulnerable (0.9.56-2.mga7)
Mageia 7
core/updates

firejail

0.9.56 Potentially vulnerable (0.9.56-2.1.mga7)
Mageia 7
core/updates

firejail

0.9.56 Potentially vulnerable (0.9.56-2.2.mga7)
Mageia 8
core/release

firejail

0.9.64 Potentially vulnerable (0.9.64-1.mga8)
  • Summary:
    SUID sandbox program
  • Category:
    • System/Base
  • License:
    • GPLv2
  • Links(s):
Mageia 8
core/updates

firejail

0.9.64 Potentially vulnerable (0.9.64-1.1.mga8)
  • Summary:
    SUID sandbox program
  • Category:
    • System/Base
  • License:
    • GPLv2
  • Links(s):
Mageia Cauldron
core/release

firejail

0.9.64.4 (0.9.64.4-1.mga9)
Manjaro Stable
community

firejail

0.9.64.4 (0.9.64.4-1)
Manjaro Testing
community

firejail

0.9.64.4 (0.9.64.4-1)

firejail

0.9.64.4 (0.9.64.4-1)

firejail

0.9.50 Potentially vulnerable (0.9.50-0mx15+1)

firejail

0.9.60 Potentially vulnerable (0.9.60-1~mx15+1)

firejail

0.9.50 Potentially vulnerable (0.9.50-0mx17+1)

firejail

0.9.64.2 Potentially vulnerable (0.9.64.2-1~mx17+1)

firejail

0.9.64.2 Potentially vulnerable (0.9.64.2-1~mx19+1)

firejail

0.9.64.4

firejail

0.9.64.4
openSUSE Leap 15.2
updates/oss

firejail

0.9.64.4 (0.9.64.4-lp152.3.6.1)

firejail

0.9.62 Potentially vulnerable (0.9.62-lp152.2.2)
openSUSE Leap 15.2
updates/oss

firejail

0.9.62 Potentially vulnerable (0.9.62-lp152.3.3.1)

firejail

0.9.64.4 (0.9.64.4-bp153.1.6)

firejail

0.9.64.4 (0.9.64.4-1.4)
Parabola
community

firejail

0.9.64.4 (0.9.64.4-1)

firejail

0.9.44.8 Potentially vulnerable (0.9.44.8-2)

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2+deb10u2)

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2+deb10u1)

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2)

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-1)
Pardus 19
updates/main

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2+deb10u2)
Pardus 19
updates/main

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2+deb10u1)
Parrot
main

firejail

0.9.64.4 (0.9.64.4-2)

firejail

0.9.64.4 (0.9.64.4-1pclos2021)
  • Summary:
    Linux namepaces sandbox program
  • Category:
    • File tools

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2+deb10u1)

firejail

0.9.64.4 (0.9.64.4-2)

firejail

0.9.44.8 Potentially vulnerable (0.9.44.8-2+deb9u2)

firejail

0.9.58.2 Potentially vulnerable (0.9.58.2-2+deb10u2)

firejail

0.9.64.4 (0.9.64.4-2)
Rosa 2014.1
contrib/updates

firejail

0.9.46 Potentially vulnerable (0.9.46-1)
Rosa 2016.1
main/updates

firejail

0.9.60 Potentially vulnerable (0.9.60-1)
Rosa 2016.1
contrib/release

firejail

0.9.44.4 Potentially vulnerable (0.9.44.4-1)
Rosa 2019.1
main/release

firejail

0.9.60 Potentially vulnerable (0.9.60-1)

firejail

0.9.62 Potentially vulnerable

firejail

0.9.34 Potentially vulnerable

firejail

0.9.60 Potentially vulnerable

firejail-dbginfo

0.9.60 Potentially vulnerable
Trisquel 8.0
flidas-updates/main

firejail

0.9.38.10 Potentially vulnerable (0.9.38.10-0ubuntu0.16.04.1)
Trisquel 8.0
flidas/main

firejail

0.9.38 Potentially vulnerable (0.9.38-1)
Trisquel 9.0
etiona/main

firejail

0.9.52 Potentially vulnerable (0.9.52-2)
Ubuntu 16.04
xenial-updates/universe

firejail

0.9.38.10 Potentially vulnerable (0.9.38.10-0ubuntu0.16.04.1)
Ubuntu 16.04
xenial/universe

firejail

0.9.38 Potentially vulnerable (0.9.38-1)
Ubuntu 18.04
bionic/universe

firejail

0.9.52 Potentially vulnerable (0.9.52-2)
Ubuntu 20.04
focal/universe

firejail

0.9.62 Potentially vulnerable (0.9.62-3)
Ubuntu 20.10
groovy/universe

firejail

0.9.62.4 Potentially vulnerable (0.9.62.4-3)
Ubuntu 21.04
hirsute/universe

firejail

0.9.64.4 (0.9.64.4-1)

firejail

0.9.64.4 (0.9.64.4_1)